#header-menu-wrap {
  background: #000000;
  background: -moz-linear-gradient(#6d6d6d, #000000);
  background: -webkit-linear-gradient(#6d6d6d, #000000);
  background: -o-linear-gradient(#6d6d6d, #000000);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#6d6d6d', EndColorStr='#000000')";
  background: linear-gradient(#6d6d6d, #000000);
}

.sidebar h3 {
  border-color: #921927
}

.sidebar h3 {
  background: #e41823;
  background: -moz-linear-gradient(#eb5d62, #e41823);
  background: -webkit-linear-gradient(#eb5d62, #e41823);
  background: -o-linear-gradient(#eb5d62, #e41823);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#eb5d62', EndColorStr='#e41823')";
  background: linear-gradient(#eb5d62, #e41823);
}

.featured_slider {
  -pie-background: linear-gradient(left top, #e41823, #eb5d62);
  background: #eb5d62;
  background: -moz-linear-gradient(left top, #e41823, #eb5d62);
  background: -webkit-linear-gradient(left top, #e41823, #eb5d62);
  background: -o-linear-gradient(#e41823, #eb5d62);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(gradientType=1,startColorStr='#e41823', EndColorStr='#eb5d62')";
  background: linear-gradient(left top, #e41823, #eb5d62);
}

.block-button,
.block-button:visited,
.Button,
.button,
#commentform #submit,
.wpsc_buy_button {
  background: #CA0009;
  background: -moz-linear-gradient(#e41823, #CA0009);
  background: -webkit-linear-gradient(#e41823, #CA0009);
  background: -o-linear-gradient(#e41823, #CA0009);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#e41823', EndColorStr='#CA0009')";
  background: linear-gradient(#e41823, #CA0009);
  border-color: #CA0009;
  text-shadow: 0 -1px 1px #6b1c20;
  color: #ffffff;
}

.block-button:hover,
.button:hover,
#commentform #submit:hover,
.wpsc_buy_button:hover {
  background: #CA0009;
  background: -moz-linear-gradient(#e41823, #B00000);
  background: -webkit-linear-gradient(#e41823, #B00000);
  background: -o-linear-gradient(#e41823, #B00000);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#e41823', EndColorStr='#B00000')";
  background: linear-gradient(#e41823, #B00000);
  color: #ffffff;
}

#footer,
.graphene-footer {
  background-color: #000000;
  color: #999999
}

#nav li ul {
  width: 200px
}

#nav li ul ul {
  margin-left: 200px
}

#header-menu ul li a,
#secondary-menu ul li a {
  width: 180px
}

#header .header_desc {
  font-size: 26px;
}

.entry-content,
.sidebar,
.comment-entry {
  font-size: 15px;
}

.featured_slider #slider_root {
  height: 160px
}

#header {
  height: 220px
}

#header_img_link {
  width: 960px;
  height: 220px
}

.featured_slider.clearfix.thumbnail-excerpt.horizontal-slide {
  width: 600px;
  margin: 0 auto 40px;
}

.sendpress-signup-form input[type=text] {
  width: 94%;
}

body.custom-background {
  background-size: 100% auto;
}

#container {
  box-shadow: none;
  -webkit-box-shadow: none;
}

#developer {
  display: none;
}

.header_title {
  display: none;
}

.post-nav {
  display: none;
}

.sliderpost_featured_image img {
  max-height: 120px;
  max-width: 120px;
}

.slider_post {
  width: 600px !important;
}

#submit {
  margin: 0;
}

.post>.attachment-thumbnail.wp-post-image {
  float: left;
  margin: 20px;
  border: 4px solid #e3e3e3;
  padding: 5px;
}

.post>h2 {
  font-size: 1.5em;
  margin: 20px 0 16px 0;
}

.post {
  clear: both;
  min-height: 200px;
  border: 1px solid lightgray;
  border-radius: 5px;
  width: 80%;
  margin: 10px auto;
  margin-top: 0;
}

.page {
  width: 100%;
}

.more-link.block-button {
  margin-top: 15px;
}

.entry-content>h3 {
  clear: both;
  padding-top: 10px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  clear: both;
}

.post h1,
h2,
h3,
h4,
h5,
h6 {
  clear: none;
}

body.custom-background {
  background-color: #000000;
  background-image: url("/images/background-4.jpg");
  background-position: center top;
  background-size: auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.gallery__link {
  display: inline-block;
  text-align: center;
  max-width: 100px;
  max-height: 75px;
  width: auto;
  height: auto;
  overflow: hidden;
  margin: 3px 5px;
  border: 4px solid #e3e3e3;
}

.gallery img, .leaflet-container img {
  border: none;
  margin: 0;
  max-width: unset;
}

.slider-article-summary {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  line-clamp: 4;
  overflow: hidden;
}